local TXUI, F, E, I, V, P, G = unpack((select(2, ...)))
local PF = TXUI:GetModule("Profiles")

-- How to update these strings:
-- 1. Install Two Window layout
-- 2. Make changes you wanted to make
-- 3. Export that string and replace detailsProfileTwoWindows
-- 4. Go into `/details config` -> Window Body and delete Window #2
-- 5. Export that string and replace detailsProfileOneWindow
local detailsProfileTwoWindows =
  "T3xAZTnssI(ZzMPJvoW9X7BKws261suAfLB)MiCiyqIIKOfiaxaqlZ5TJ)TV5rvfkW7EApr07m2tp2Ke1rwzL3vLjE2(5NEE8Q6Qz5fc8JnlQEnjTwuMMuxvisYNwv(8KNhVUrKulslAZxkYw1G)un0YzPzqBkHEoY(5XWhg588iR348ClmQfPBe1jzI208IMKxZlZQELMJPPWKHDO5fOlJVQ4lF4MNhpjToPv81211INhp(Lnf5LcCCslks4XQbHSK51vRxPHjeClZxM2Mxv288qaSeRQQBtwaaBcmeVWWQyz1x4vWYKz1vltktxkWMVmh696LjWJRXzAA1YjPTj46earRNhNjsBxK0wvbR9vWQiRDXZJC9T0ZuBvYRlQEE8ZJNwK20K0SsmTbgNQ6SgeXe4WOheV4Bh77A74lXtUHWNCXpr)Mh3gyrpY2liu3nvZdCunx14aU1bU62sdPJSn7DODayx2AzlTvJRSD2QgARh2oy(qT1CvU9YRFBH1wKUXb6whEGfNJF3QlsU6S3pm4DOf2Eqc(hzTTtZdcowR1ngxW0GFS9UDBTb2W1jYExmYUDj(yWtOQ5rYMhCWD8DARFy4r2i3zVXG4EpaIRE05XoY(i0P7m0EhPXBnYob(hbJVtJdog53oTUdHObJOd36JsAVdzyq8HOT3TTHwhdq2U5gT(WID2MWY2Y5Wi9(CBH2heY3cNyB5E4nNTguNdsOUf5HTL3rq0BlWj09yOUTgAJgVhA6DitDpg)YoOc)JaiBjolW(GiJTP68docVY2BYD8k7mU70uVJWwTffxlQauakXxxsQOfzO(vujnOqTTqG)yzwsJOgu1MSkTg(eQBEfOwFYKAXxYjL440m(1Q6ImLU48MK260MfuJ)YQK0gPnaWWpPQ6LLP1VqwoK0K)3qT2GLfABcq1XISeqnpmgFruGGRN)ZJHVn9LK8wXYKcb(7WGrwZqTNwE(BR8Vba6xqOGTLP5OM)Kx20Mwov0KSuuUozAromFGTcvReKfvAdoiCwP41PlGVkkNluOTgrXmahuurOPS02uQXLRxLuunVADl(ZDttwEt6KceBxNSiF(Ic4)tnHxeqx4bdnkzmAE0ZJNxlaGz8K1ZMbgJLxaGeGfQZfLzfBMLJgILbl5Q6ueSGbIB5Q11Ral4gd24ua4bye2ikkaJ7GwVmfBznGcBPzodN3I8L5i1FaH3Bwaas500wWkZwbdHLBsAMwbw3Tu00adrt)1wJyoGfBBGvX0xycRUhwwbtWeP9Lt2zVhOwDLOVj1vViyRmr71WbawFanjAhkzMiBHBcyIlajTa6aWvayc41mSbZQkBLBjmFHTHGpBIBWMSzLSGw1XHYo2SifbXXJUF0vQFIPyJadr30UiFAsgW9iaq3CsRbBvbuqBBE58gTv6T5atfo2naoTn95X3E)hH9MkGs)5XpD)dMgARmB1cmBDZZJUWgTS9ROeaWS7PVKvxTQ3YskzONyjIQUd)Vqq0xJCCXFVjDjqsixoa6E9kaHJ8gao8lPexh8RetA1SzWAHyZjuWS0PafZ115)TV95)Z1Pz4I5BF(jyzwTISQpHqaaKrYywcMYxVjb(js8K0OB0pfGmzjWc984BWzfh2pnil7(YMpDj7dYNYrQZMprDrOBoTJ3UzLiPQoFEEjcUaWP4NyclwKdrwwUEPOohWTjnBAqbinBwoPQOb22x3wP9lOz6cXYuPKbnH86vRQbsCPenCdqIQ0YDC6w476Z0BiS9os3s)Qs6MRX6HwgAwN0LG8xaV7zzG4jYjuafa9xay9QVMd(I1A4DhkNHLVHFYqa32ObQnTvTWpSJ8CncGhkyotswvrtEzvnSnGFAZZxFHVDKvuuKDuquKf8NNNDHNlsQETxuaycJvGLdqf7bIsGNGAkGLSnispo232o0g1LoEXZxhA5cJGDSRBSFSnyug0AFIqfOY5jdHRVYChsody)Wb(xImJyXaGUDDdiqf32jX4s6mMR9nOEeKlef5IDOu3oyXUylUjKLRjpJ2vGjyY8K6NVoiewRXW6Y1pigGyaobD5JNTUOyc4ajiSINlu)74f58(bWcj1nIZhX3MmzDBl6b8rflHkYqyfxfjKl)NKxXSlnjoOdZtRRqLnOp5McKrvwidqskO5Pmz5AquAcsObYNibxdXD9xbT3OkqPyrJ1Pc)rAkBxaSBZzvVW0tZ(opeOrPFuVhOdFGCr8TppwasIZB3aKGZlj9lKl6WCHitYIII1appzsXRWYQwmLPAr2wenLjAaIaqOelm24RKIDAhVpkrTjlntiPtmmyhuDoStXXvrT1k3yPqTmSBtIhg7EiPJlJ2MLpQjttlwTifPDIDi6TjhKEtReyxm47iZ2KKz8uFDKLVRxSFKLNJBSfyEpmkEi4CON4EWNGQwqWMPTlrldi1Zk5eg6bZlb7tAOnnqLYAk(mwK5VNBdDp3g6DUn0)CByW52WWZTHrNBdJp3gABD2T8S3BSp7nh7ZE3X(S3ESp39hPgpo8NkTRyFXVawNaAc1QL7SerZPDytczj9ZpcNxny9ccvsbmG0sr70fsb6Dsb4yLos8kYsMcc0AEnhBhBYDnBDkAfoiR1CrpKJS6rHqYUSJ1Iw2KbPKC2zlYOET1CxqQ3yqcDUqbr97KJsX4iRDFOR(H((02byfD62Ahy9YasbrC0p0dnaOstvJMAl6CqymPwFyA9yWMPmeznvGQbbPEx90GBUDCY4Ng80hgpCWJjpC7hE3nJsE7T3)2FgakYM3d3ShU8HXM0jNOLpPnp7jL5AiI4AYI4btNclZsWEQV95haBgXVmDd3IbOkwTXECNT5hnMTnXI)2BpPVkhD5m(Q3D3vJE63nGA)pzaL3E(9cLoFxGs0ljXSZcTknjRnFfzjmy3CErEBoyMmU1Iobkwk)wp5nmembbGH4dNGt)quB0qutdYvScx0SnNSxNdndkHs6spZuVWjuUKGwIIjj7GC3Lr1ZKloXWeWKKMY0vVhbaqONY8dPqUg0PO(gyX29uQp0ffIFlE)olG7XqNxY9RQSyt3SJlgpPn2Oi98YzKb)iG)iA9mDUsOBZRetptJGPMYs6z3vKRnAqV1CqXzKfjsS)TvRieal3a)erAq4KkyhyP06hPzxgXTXaMUMcitZ1OxWF6d3CH873M30EX776qpyr6B7qPatyCi3fv2yol)RG9RNuSVKm6P9VaeTVIHpAKVwfYgL2aRULeAAPm0FSR66iATha(CmWv776H28OZtmHDL9t3jYYt)01if8NUd)Brny8(fdRkYEtB7mmOFDOgIuRVknZO04RG5PRBG9ozCK()JHwY(V)MV9z6tU)D6FC(7DwvtAyo9ctol9uDVR94GARHeFX3(mrJVSktuqeBRxTc4wOVd64wjkac4bGqVH1uaaHNlQFhgXV3CNdgjNx7A9hX4T(PR()9WGrJV5(rwoF6Y7V)Ybxo(tGeVSuaL9P3E)Txo4XhhasA)W43S0rnFANm8vJPH5w8pOBITQtDnPJWTpPZTY20dxRjAARtlBarL9(zKAt26TPm6AW5tZ8e3JMpX)6fuSxLof2JoX9n(kXleZgU9Z70dnKq3k7k4a6lyWhX4)cUl2NI)nHQdYqD8CDEi1tawh)9X8L)yRQBqXz0A7TC4WEZKIvQixQp7)9Wrq)8CWeu2V2Dq(4IJcFTwOPQnpUV90Hh(sh0jLIgDthqJXq9eeB5f644rHjs5a6(FI7bFINHnW3YBGLRxoHTFvs5ARGFdjygRQ9jo4BF(plLd8xm4I7cX2wlotPKgRZ(onetWmDqmh6jUh8jMRZTMXF38ekA59Tobdoa9(PZAf16nwPu09Gm7dz9gO9q)FoQlkR0tlr5kPL73hn71e8yHGhBgJEoa1aKC33(COLHQTElaGogKSHos0zhZS0M2KvnjCiE7iyAeRsbTqaOlNhvW0D7IfsNzrD2r1ls)egsG0l1LBj1vFAiCuvJcDcaQbBNaNOi3ipmyOruWpVWo(nwwEbUrbYyNkp)GH3)0t3F3J38U3BEHDAPTtoKOAdR6apjzW39GePCp3WMWZyJNnh8xOl5txiztOdSsAUta1Zl4tW4feJRLGjDRejYqzsnsk4xZxr7JG8Vjy4Qqd8MSLJV99bv(iWSB6OdPiKoDDniTJK91fsqzyVuhUZswcK269X6ibSTzBxh5zbBFXUwEEoEXoewZLX07)jUh8jkKxFrA4LL6VBczS0ALbkDCiAMEJww8kOQqr7RmLYdJSIPVh28UizlPH9p73iaJHFYC2Zgd0CF8pHWjokkCTpjTGDOYM2j7YXrHfUQjFAA1FGpHcMOMy(6hJlWFir6x4ilZr9wfResBm4XjU6Rk5yEizR3MCVhY4v43xLUIpo0(C5axAODymWT6Bh6aRanT3bEI7bFINuhTFiW(hy5z56O4)LczK6Wd98CdIJcILYhKhV51EbHX(oo(b2((bEH0gGhr3r3gpje7fydO7aROq8IO5hdTkWPZXNd9Ca6cCDHTxBxFRy4XkEMwT47RHP3oii0333bwAoo8EQIsFmDAJ8Tna3An2Y0ko7uc)0GBVA0tx)4G7U6ttMFXkWPpWFpP4Gw1jTHNn1o7(BWDp9vKG0(zmW3827hn(t3m6xsaQJ8IKNaydJX5jI)N(qwu6QSvrVCpNCcA)3EpaOTpQMTm)1rFaJY7JI6YPrWahO)9EYHJUWZkg4XI8b9C(4Du53ohzKBiQ0bu)44c7I0UxWpoZWFCMH)4md)Xzg(JZm8hNz4)2CMHt(Xzg(JZm8hNz4)2FMHt(3OZmuTi(FvNz4EopGdCmG7gBYFCeGN5ra(VkNW2FKo1Y9ESQgKo79uRpWz)ze88)f5y((9EvaoZdX773Pg(JZe8hNj4PotqTSGl)t5tBxV8FRoAWJDLgo7tj8uxYH)zC0HrU2UoavdMcPyk5Yr0(hhD4po6WFC0H)2o6W)qCefN(qdT)XHg(Jdn8FHo0W2Tt16vFzLmRzfPlj9bLZYPWFIkIHFG1dt0()xRXS2ot0kbtkhHbBeydzNMoDbjsVepalrDl1hvEJ2pHEvfSMUu3mD6ukTZB7kcn9k(m(Q43EzA9lG8XfILcETuNZ5PErrEgHGulWzfPZzCCP4vvIRsInFQZnjB)OUec2MmWr2sWOLLRusvJmun6WXQ6cBpJmWTDbGkwaoVsX7PpoUl)07LQ8hmxsNwuTgmhjDfrqpuLi5Gm5xeLjaXFnImlNtsWNccBku5lRJHVKgjZ6iguNUarNG(wby9E2we9BmD48R9UaQqpOceeQnhMwDwaZI8vP1oaxaDkS8D0NO6gPplTaTfUoGfg62ZICrrM8WizddLvhOXV)dJE6Qhp36wZ4po4XhV5(hpRc4Z4hgC7GlVz05wThgF3G3D1(k9fEGrvb7Vkvm(HRE60DzR6vX4lF8d3CPrfRW2kURSv4f7zdwyS)L0D3p6N3t92ii2Sl7SWU8Qbp9(FEezs65xhFgF1ORU7VEM1GJXJF)G7gm6mWfBVL(Hr)8iWO8ZUiIm(HhV5QXDleJX3Pp6CVt3J3)UpC1z25(4(bG8gmqWhSZwoXW38I2pydKUYiUFoB77a3xEfS33NBrTV7E8cEY43Jg(FUZ7wq9hg9UhV)dp8WTd(Rgt8P3KU6xU)Nn6GVfy4sxDQ5Wu3JpM0G(ZbjjAwkOXemLvQte3fGfuNwiqMS(sg0DAw9CpDhPqVjqfFQix5m7TpPpVjmsTEuL(hp39i45nXbQDiDzNYDhboE2Qjv2Myse(GhVA0GK)6v3ERMjXUx1gY5i7tEQnzf4TT0hBnvGSfwEBlMP3Kbw2Da5jHH6TlfG5UTas3Tah)Uf47E8QRgTfCBBc1M8TkOgXRUsC3EKKSJDrBj8aSm2Y2X1Xb5I9DiNpuE)T)N4EONyE6p27YR7Riu8vRPW4DKWcB4GVoMEK)glBCjQ8SCFIacuBX2X9g5(IJv4DfIpkeBZOR(Wtpo429rvThwyx7qW)al)iWiEFxTWDxB3qhFVyguzcxJFYkIGMRU96UYLf(aL8dhWvqfqr)oFtY6x0oW6gud5Dgw8o4sOd5CkxxdPGbSvjbbSEE(CWKuzzbXxvCMMxNUcmlLQGlvTYaa1wTI8S9j2Dw2kNoyaNjW6Ug27qvXjH8virKLtEepPUknBkBaTHnwKLT0bSb(yW1aPxjBYQYQ4JTlnlNSxlqENM0fLX0vpu1G3twpWfn3aRyNypxp59Kvg8a096w(mTXVRoCRELFjvDpb60Y0VEiRI9Wk6O0QyqTgoeuaRjJn1UiHLFQz1PZ7zOF)BFbjELnKLQ3K6QTeF8HffisIxKntPZqa39wxNYXSqupFtNbWS7bgfEtzmr6cIYoLrQ2Q65lKtHElCfqEmLokkZYCeoECmXu(6tw0Mq1gR)HR9ruewa02Rz49YcqFawBjhBXYTDDtjitxZ7ukU7oJOdwZKSoz9dIMqtpp3hOrodQQWqhRYkT)cL0BSv62Sv8X2bYvHxOrjtQ3bv1rRHvJZwjOESRI4ERfseNzZRPRqbezBaxwGDzjfXEjoMu1qomI)i4UFvPYXg(ckzEZcuf9mKNX4ogeT7vdcwXEk5z2AfP0NmVePQbBfEo3OFB7uLGa2Kmz55AxcTRdcS8DcJ98D9cdcDc1QKmJCRXbeidCd0bBNyhpVqhBBFZqjBh7fg5hgbcPdbdc7oTKixqCtOVDKTd(O4UtlHdQWwXpNyxZ)sEtv95WFqoOIwSTN43awlC7TdV)(F(t0PlJv3UlEaKdCHTkGqOejb4tmFhOXX13kuEEIx46lTPqIj7UlYBBbIYUox9YcKpoHViiJcLhxnENNeariwy2umKSFUC8pvgr4g477b)xOLBKvKPre79j9rh9zsd7tR0MwpxrU0D9xbQZpYT990)0Qro1IcGCc0is3Ic5VIAdzLnuCL0rrUz9ekCODbQCyxtKcbiXmtRwUmTmtYJGTyNOwF(NTGSLh9iYv3FgDa81y(Zq0RuF3e9u1TIbuA(sCXTu0UOkJVFXmM7qN9L8XYZ2rEbu6OH7kZXaLGpE6l(oUroyGo98m41adgd8DahgbUUaxRoZjbwzpBxp7Wqx)aBo4SeV21(wa3NDONFSLJRBySoSUeHqhAufM2XpYxBzoy53sMpgsvtxWExJVm0OzT9wkMI0I2YzKiJQGhreupfCUAkqSbINPi2P0Lil)BiDDd2PTkIKhtiVYIcogJD2tWg3zAnISKDtwfsYcgUR9iuDUwEZW5RHU2zrZRuIQBOEkvT7uNAaKLGZlQMKEjFDhKRMAXu2QoJdCHVMLsto0N1sr(mac5BFeB8rH4l09jJdZjZ(2q1gtYiZKoLX6lbpEKkYBxBlZejR5FYyW(K0ETASyHUkfqaOSI1RWDc(WWeFDvSvRGIVjSgkea6ugKXNE79dLLhJLlzNyiLu4H0HNRcv9X51dggpvKxnNA5E(RleuXlFWF1CSwdBUuaJZtlKx(HHsD3ywnG6L1(MpKTodRPGLtLzir9BPJWIVVr88rGqcwcnNJHITaJxnmhikMUGw83fLtrrbOiaQ9RaAbkSZnOb3H2GkAl8spmwTI4d(jJNdj2rgUvn4AqI3PdYU7(ZHMwipyOUiR3Tt23coI)deXJ4BdRmOmuHR9Rzje1hwzdD9cmrRkmkIEz6FKYeJllAUDE58m08gWvcPXYJOLADkmKYRUZbrK)xRf1BimjxMAtmUDUSj6KvwZk4OPiPlWFIS0xfK49cnewqvLp7aeoImSCeSy3ts0KoXETFyyGTlSx5bQuDTD4ZOIZHbLR2qJWdOhmXjmgAfFqwwAh(V2dmFkokW23Yg(i7hvG(Q(BgrdWslW7EWZ0O4qhWslBPlxDZuumiq3gGe4poX(YZSKJqX1Hiec0wra5fiJL6TTmwpGqD86cas0DSIbz(QUQcyem0w2Gl2(Uo(0fwbFEOrClUokYlYd6Eey3g4pOCvYVUbK1R1EvXvdhy6DMcD6w71C5lTGUN2)Gi6gS92lMS2z7Ps)Z960H0NByRqV2Rp07XmPjx(w5J2p0GHLN0t26EJ9bG8FRGOep8py3(TbYYoDOTeZQEuli7QoNDfFDjPNtQBDezueiIyHOyL(hDCqlGVz0L3)XekQIj3n4NVz07WB6N(gAFZORVp5Pp809pEZGBTzNQeGqrs7L5TTEI(2wpXWiBmiJ4Lq)(7go4PKNU5URWHqgdnavucsUNYz61026cz9JMpoj96zIgmrgZKpmc)h7(1fBJ2INkxzdV(uwl(AADjiDce0ARJuczZlFptsa9MjKmtTYKJRcsL4XQVVhvMDQGcITTd8dTCKVTqu3pyYYGH6bPC1uOVhu71lInG(XYZYWb2)E8uWxK3kP1XB(fG4FjNnTcxczBPYDKQuStXuD8aaPc2TTOIJ90(oM8pksxbd8qy6ScvjCMKpagHRk)sEDvjAQ03(8F(AqPjSj8x27OrarYDPZbF7VgvQiQX2RYnnYfqFRyYM9XGEZ1G(ua4ARZFb(3)8dl2GxhLI)cp1UH(U60vt67WoWZL1vVwEqaAaPNEtY41ZMvHeaQKAJaL9U8AZNVwCSL3G6PPWo4DGvq3rbrCJkb4WbnyFdAE9bgr6wkSgTt4AK6bB44v515TQuLdhYW9mK3M(L0JVKFCXMk4dls(LQcaGRu5uhoIr7zebVBxko(q(w8UJJbl8HQ8gGIXYrPuMqNG3s8aFDDvt7eWhcyyVlVUUc8t8gK(L3yTD9Jy952Qx8dEX2r8U77REfPVaFmb2lAaazEGZRK31D931vNNEu)98cis(X3cE5qDhmkd6nitaKdbCvkAQaqDUoX9iSRv0bjihtsM3MC0wrldU6XhRemRZetkQQwcDAi(Vki1ZXkqNtFALmJVdSQxCykIxb3etOJ3HtXpAYI9DILuxtQauYDyCiG5d)8gaY)2NXQW)27GdYYQ2nJpetW79nfidoEJsGlgeZfkxr0Oxn7BFgyJHzlTUDtnYWLAUtgyfgqub2AQvanXCwiIidL9GYvplWIDxg7MuAmnYkQ24ilhg99Eu95IV95R(60fu9(xTbfXiBfjPn4CFi3LbyasliOzw75dmPu3qOzgNw)kkw3ihphE74)(j8QL6hB))X2d)pl4)XFc(fh6V(VbujWy3kMTgHbqp3scM9dDSCIPbwtkdMDg5OhyhySJp(aFzD6C09LAHIS)Y8Mv04l7pnbAP6rrXErYjiWkosoKhC8Fh4vJGjf()MoFUa2tVzkJZdCITczDgUDigR4qdedWGD8X)X1lNW88pUEYgMWYYoWXJFHHO4CaMnpFB9a75c(oC8b(TvL)kiUcG33Ua0yIENjKOfQ387JKo0seF50LWTB8jWlGgGCsEiSJcGpTcg3kNaQ)87gfndCi6QJbIXo44tWpVPo9Lxs)tuGxsRPj4QLYjWcKhWVRD0eoHXbk8di5bKoD8H)M5LIQ1WGFn4CizwIe37eJEsHJDKg545iLscWoo0NySVgSi7VTHrjOR6ff40ifA4aBV0WhBU1QW9aFSNR1ja9PK4wyN9s0mJMsWVzLqapwkTRw3c4fPJIEh4tDJDpbN6Va2TjkykEnIhVBQUKMkVGWiAgmyzJS1KoroUwoNG05YFnTE96Y)JV95hacZ0APGwLqvh6UjGxwRoEk)a9wBuORV7jMaX0QA64k4H(6c0EtE4PUtJVbpRTRAbe4Bf4EckZ7WdPdZu7CXmqy2ug3W9KgzVochxh)VxeoG8DEVvX06GoURgEF7y3WtiR5JGvBGj3ac)JleT9j6bF5PbVJH1ZJpEaLi(WtGwaIfjzZL5RRljo33UOIf1BdeImYj0KSp2Ccc8p(emOO4INQAfl7PzUrJEyDjUrMYI1ST((W65eeMKQPlUcJpbc8dR4CKDKSZ0OR5AJWcd13DbAEDQyTdduqVVlMUeNGQCnEkqzikz(Y0LlRqBegZyFQ70W3X1A7AfOf64hyfCc9jxviqJLZxdO)hWJkf3rkLYDO(ttqhxliQXtobWNJTpHuTpQr7Gqnc5ag6utJp3DA47yA9JTC7eAAzDcwRpSCsTOO5L1f4CCDD6uq5LsQPf76NxhJBmmNAshRyphNtPgFYgITQyfkTeCvss5e64X2Y65Rr9o(rAolsI6jqnagzkkldDMLO6hk2uvMzisMrobDAZdDnyT8b7GoHkLSkjV7dKkDqcA6gLYCS704hAm(DASSXZm8uc2wxNtABFeSUCg7CS8glt9Mg(ogxWuCLruGSjl3tzD5B5BjqbzTdhqeWRjLSnS)0eeBq8749DI43qNOVbZRxOP5uGjfNycQxVIP6b)Srj0af68LAZPKMKOFrFs6eJ(URtu)YbfuTGPIIs6JVF8jg(7QALwjJNezB(S8PWKPDnXJb)oUxpllVUD4ylRtWc8(QLII0YmKckpd)ETu2JVJDijBt)wffaElFhnYjW6uguD1gfS)s1xsz31qnk4vkOLQyjs6ghNWqMVA4AkCCkv2GRHEpCEEF2WPJ(eEasMr9pPnxu79MFD1CAcd0tONY6nMab39(Totczp3Ao0wo74hAPSCg2O8JpLAYRjfzOy0NsXxCy0MY8DyguSZE2r(ok2zhygoLIsvutiYuwqnohYTBS)04R5MDanXAXfUUoboNsArojPySOEfjPaL(j3ZXEtr0sBaTJBGDNJf(HNuw3GMfIgdtuUcti5gq09pTQUA6pPjUKI90V9i9WZqVJSn2o4uwCnaZmfrTuDjW4LnVivo(u3PX3rVsSJJ9mDH8u(49oWVFEH8H6M8sb6CGkGdYbO3B1yAgc(NXm41Xb65P2nI9JdJpHjVdRXtRWy34jWepbl6G7FV30M0Eq03)9GGortUEoMEeCc4FegjQLPOo5RMp300cYO9y(T)zhVm5aOC4DWVDcBQhcaCvrUqYU90R5ned9pvla2UsMAf8C3YHzl0m1oXoHogoTEkN(UvKoZyByq50CI3dKN9t4PP8t)fT5gECrvlwJZGFPJ)oWj4ulQ3MsXPb0ruxvRCR0M1bPFD7gd6n6Sbi05ubA6b8MKuqXJ9T1Pt4H13kYl2T3RzxphkHp1QoTToL8OhYxHctVAjEjaZqzEyXIaqmiEzpI6V)GI65Z6jREDEwYeWmIfRNNmPiD6lVUiVvOe9h2jraV7CAlrbT8oNaZIPty5u89FkqW82I0xXTV0kHA3dqiSFmHDYe86S1Yh8Pj2)eCu)s6lPnl(pKekCuOfMg7sInd1A7bhVc1lcF8S3pbLyAgAQE6MP1IMweZF36MCP56y3PH33Kq3(7aHUocnoKiTqTiHaGl2TlYv(ENYuRn)PSus5BrEZY0svCLaxwObo0aY9n0lg6fFQWdGMLpjTM0TZsovQfHotdEh)Fa4J03h1IOrnRBe7OzmStdFGxKocqwEap1j2JVbislZentju)vnnIszqBbsqqyaHPI60XdYLd00ObHNAlyOOOQ(pb(tw1OPtxxkhFS70W3jrap3VV7kTI6yJdD0JVpiEmmk4ubnxKUCsoGHQb4)w6OBQMXWp3FAcCnKt4R4Hd8ccICpLa420PfBAwIXjdJKf6V0q1(l(sGhh(o71Pz0ua)j93RgnQLmIRnTUqEDTPJ4clr34ORJswiEoiD(IfFkg4Eba9L8wqYlMrR6aSsQrIcme37f(DrC)Y0M2FtI7lYrH945FKGPfIs(EuyN1m(6yWe7aUkDcE0NYxkU4Pf5Izie(oKgHXRCNPbVtcGxCG)VlLhBPZik2eNg9DbN(tisvQDcWfoXuM7mkUJ1pWxl9fJsz0PI(7G1ZxxVXG58H68LPf6WCgXbbo2WEa)aV)zmdoMwCe8DbDnTo)3gji(QpNkWB0nnxrbg7AOdYPZ7j095tgezMNwXV5At8BXgo3BhOe2zJvkPtTyhVk)fkWq81I5vHwAbwXCyJnJnIPURVLPETt5T69PVSam1ImK4DLGWiYF4oDzS3QXbgyeVoHDoNuv2BRsNVUGdT77eLIMu80U7omjsAxCyNXYGapT1qHa19ji2akR5Pl5OsJzveg1y15N66ergReBA2FGZ3hBkCIy2(4yd1mAj141keG)tGBQxJsQj1zttR)ImOIUasiWYNVKfgk5D1rm(3NVryrQ81TDncpwpT(yB9zrc2BaBcNqF2Onlxlqe0hkP8aK9LuzVc2FEgm44r9qFNniQv(23hlasn4fkdVIwX497YgVtCJTDP)2H(BB6VT4lUN(o0UtMCjFPPRU9A4fgJkPeuXlTaZpYLIeW4Vm99qpf8zzvTilFkwg2LE0WjzhMQeWw9ly9Ds(KwWtmakNGxwq5LNonlJ0x7RYJVQsqYfM(KQk5IVxOTDOLBmyjJNdvUMXsjJXGOwcGN1M)Cxwl1pjeS0zwVkVPT8nFB8VArAJOdoYB6kRQgJEZk8IaE80hblbHTYE1nGYsKteEDDD9cIIcdTKxDyyDnhVk05t3U5iZ8oOi5ifIPcKxuuuqyCqhgAh8jL9sNzsVSfsqTz4b2nezB7d)bewPE)QSDRnsFHDwomy0Ot2PDNl5QcytSdD98IIdbdA9Lxp7DbmA44bYCZNYKLJN5qYTNTWtM73L4vDBfxzAafOyLiHZgxQa6qx0RdakDLLT9KqA7xjn9Qg4LnubSDx8gHV0edGSrgUXozuGb79Igy)eakUfhRDOmpkPUAQ79O(CwQK2uLZMQu203FRDhEerjiDjW7(iu7sk1o85(lGJyUrQ4RT1v7cUc6U1(0X5A2bXBIuoWUIoDNd6bP6nJW9rSCugQ9q4rLoNjQhr3t7g1JFfV9Knqd4wTVTVUcv6EwgNbdRbh2EwfGPfr4fJe1KJ3)dPeO9TPzIv27oVkRz3cJD09b9oqexdkP72CVeVz77Lnv(ML57fGDX8EHBiM14QK1ERl)ClILEERcW42xgAzQ3iV99MzFJUKH0B(u3P7ZizI6Uy401Pwbo7KwrgGupqTtFmHa57UVzUdzVNeshKLOkmgQkXGKTo2XTxDJgVg)xp4d3Qguv14wMM59egowkOJqaWYNVDKOvjmOGPwCmMxqQKT6xRWRPsHz(HbFykifPDTYR)jYCo)iYiC6KsyhQZTCNyVEL3m(IZxRYopvIdKGhGgfmJMTsJ)xxa7T47TaQ6yvwsLYAmH16kGLLuPBKZ(t5WTct5RDgRUbaRVfJRfQxugkCvg(sNWjq)M0Pelf7P0YVAA2bk0aQupykqHHKasUmoBZW0rKYqrzEwmKZG4gmfdrm46LLCISG0oAEImXmrzt(xexG5Yan9YFqMyKYNYCYuTARLUE29F8kmYILQm8sNPhBp8euIPvc)j9u9KSK90FY4CxuoDB1e9eAM(cQKrBIcTMTnQARVk1hAJ6r1grhXlGLIKUcuaxFeQkZY1P7MSYa2Wv5sUMAWvcY(vmW2TRDcG4kzYICmS)W)rX(T6uee4eP6vaslLSGzb5t)24L3sI2vcfiacBMMi(sfk7uxSn2T5YsOaLOEubYG6a15UEXcsXGCGzAbLXFn8R1l83Nlws3jUMeB8cb1nkecZOyCSx4D5QI1Y8WvLMzGUkDUOJPHCFryW0YvEqSJsSJIFu)UCihlDE4vFhWIGyQTLriavDyMiMcC3jAgpw8h2ELkELRDlqNKrVyXsYckHSwbH9RcI08gBixHwMBlwHMNfywDs1BgKsBwEDdxdx4CSvMRP6HHFtUG3fLSTYk5(YO46XbMhU66dJolv5xEulPktJdvEas0Lyx(vprvD(FdvKxmgFPrmr1gQjvjiyFexvWuJr9AYGOtObbP5AUvBUW2Vb7ZB0jDRmZQPSRIQKlun0OhaUNxmE)X5fwP6LU1FmqWQ0v(3ac2zVi4)iuwF5QCAjZnPFfZ1NJNZ2E7aWxvNipey0CpMQloKkLE6NvgkO5TECWnx2JHK4xbw4tXms2iLXLpyL9HDYt0stAytpK(sO5v5V)ZInYkBRsNW9t(vX023QS5MqBC98Kt0goWBxLIhg2nLyTBjBn9o(Hgp14Ep)oIPvx4C7MyZPz86jpHlqem2)enOqp2yCxXtitKT)bze1z5SP3AnkTATp)8)d"

local detailsProfileOneWindow =
  "n3xAZTnsYc(ZzMUJroW9X(nkljBTTeLwr6U3jchcgKOejAbcWhaOvZzFJ)TV5rvfkaE6U9eXRhpsue1rwzL3vMfE2(5PppzDD1l5fc8JnlREljTwuMMuxvisYNxv(8SNNSPrKulslAZxjYw3GFvn0YxsZG2uc9CS9ZtGpm255XwVZ55wyOAHoSsuNadXl5lWr)L0Mw4l2SolTvqdY)1M85VMKjAfZBZ5PQw0iAtAwlMNmpD(sb(DLvjPfI62gfSKwMVkf7rs685IINV85jz5nPZaqE122L5ZtY2uUqqJialLBaajFEArsZwaewrGlTMWLRASAWHPwSUQUnzjSytkYlFLxRIvvFLXaRsEPUAvsjS0WMVkh69MvjWJRtlkGf7QzPTjiEcMelaSePTltARQaC36K3YZAx(8yxFl9m1wL82YQNNG4VM20Y5IMKgXIvIY2MKIQ5VkYWjch88YKQsbmiLzvV1ay0wEvaZyBHyrD1MYmOV1aSKSoTg(ec8RBssNnRw81CAvI7rtERQUitbS5njT1PnljKlT3GOFyAPTYjZQQEDvA9RjTI)a2yY)x4kdWFD7buRtaubmmFf2nG(55Vlwh(1Qzvfnqx30wHKdzgZKT)qKvdSgEfbk5c(OKBDipaZTjzEbsyb42Q1cISsVbvisRtkfVnFj8NcGibXU4(vs721cc7aOGuQHLBwdBblQ20Idr3ua0Jf5ZyWIqXmhusdS8twxreszIxs3u0MmBbq7UEzkcPWsKW0ipXCapxc)FS)zIYTjnZRQbYxrtt6cM7qrsJSsTZxYuEi2zwAntwYCKjalj0rG3c5YGrf6ug2GxQkBH5QOQMXz4)COF6s)0d)jG8yoEvhVu2XMLP46BY4hgFT6R4D)iGWVhBwI5Kwd8gazyBBE5IgTuL2CGgfhBy1a43NNC3d)gG5QaQMNNm9HhHhaKkcARvXMybSjBFE8f2iN0FayqGAmD(Rz1vR7TSSykbAzzrlljvrh)Zsr(ILTq7CjHtPRwJiwA54kxCVKox88KBQZ)xF7l)F2KMHG53(Yuybqu(vV8cSOicejxca6aZwkrWdds1AskscHaiUZ2D4sGzZv9LW8phKYwGinKYklTgyFFnV0CVhxbjasgyUxNmBtBlkNcE(kqKu92eyQEECGhrxbnmhzZkeFLfjQjyz0eSqsiQZPOe16vaGpfXV3CHVDKvuuKNVVRTVNFWZVCHNlIXVXlkW12XkWYb2m8SPNGYpG1HnWLhh7BBhAhfcu2lF(Mql3GOi7yx3y)y7GiS1(e(g2S4jdrF)bVjl3GHnAh43e2IOuaGUDtJKgN4Mr1qnkIpIlcjMGwKGDOu3oyXUCarbs50KNrm2WeaCJ1pFtqyKDumSUC9dIbigGtyrp5LnffZQQZaXN8CrCSlHENaIaacaPetC(iYp9gYr5UKCS0QiH00o5wKYbP3(8OSShkB(8vI208IMpd0faZ)Nn7stIdQNbivsaII1fPBn1lqAdbXPGqM8fLjRaro5ji5mWMr8FxI76VL2qscLC3gRtf(Jey2UeiZwSujJHM9DEynQ7zMXEaYDSPgwvYfX3(YebiqjVDlqcUOKKQL20qZfImjjMfBwaKNjlqnWz51s9)KCDenLjAaIaGdKLPy8NK8DAhVpkrTjl1wK0jnb0owNd7uS5mQTw5glzHZLDBs8Wy3djDCrn0ESbzQwAFSdrVn7G0BAzz7Ib)aPmxsMXt9nrw(UEX(rwEoUXwwU4O4HGZHEI7bFckHebBM2Ue1hHWGwoHH488sqZzdTPbI62qM1G9fM3ZSHUNBd9o3g6FUnm4CBy452WOZTHXNBdbjuNBlp79g7ZEZX(S3DSp7Th7ZD)PLDJG96qPOe7l(hGQyWEpTAvLcvdoTdBzdlPFXr48QBsiOskGrzIflqVtkaPoEYyXBilzkiqR5TCSDzPOG6A2iRIIkqOZcZf9L0CCCiKSQ4yTOLnmrkjNT)UiFvENTixqQ3yqcDzrbr97KJsXik1B4dD1p03N2oaJbthQDG1ldifeXrFrp0a6zIHQrtTfDgjpHuRFzA9eWk5meznxGQbbPExpD0T3njzY0rt)0Klh9uYJ39PpC74K3F3dV)xaGImD7Wn7XRECIjDYjAjArk7G1uLf)iI4gY8VrZNdlZY20IV9LhbFrX)y(wUfJqvSK9IOv3CNT5hnHTnXI)R3FstUp6YzY1F4(Rhp9VmGA)FyaL3E(RcLo)qGs0yFXlNfAvAsg4Ijzjm4DCErEBoyMmU1I(Yiwj)REYByiygcaxIpCgo9xIAJUe10GCfRXfnBZj780LM(MQKU0Zm1lCcLljOLOysYoi3Dzu9m5ItmmbmjPPmD9hraWWztPqUgmgd9nWIT7PuhRcfIFaVFNfW9yOZl5(vvwSTB25GrGcZZlFHm1hb5Nq7MlYlz)(Wq6CEM)snLLXZoQixv0GEN5GIZilmKy8BRwtlDwIb(jIOGWgvaUFL0UhPbxjlH2vWsx6GjWdqrzwZnOBCF(t3EH8VVlVP9Ip21HEWssdaLKtxKOsyCiF(uwx(s(FawUEsb(QXukDxs(NSDWxGqoA7OmIpZlqRR5XD2EHRZXcwTlWhAp66IV(PBtMw9h5F62pFVilp9Z3GKOF(E8NIAW68lUSQi7DTTVGb3Pddq0s91zPwgZ30a7k7mLQvH8XKTPt()HXLX(F)UV9f6tU)B6xo)BGhTktuqeaBwVgODP)g04SwuaevJarqxwtHwcEUO(d1cr57U3bdpWBDT(3WyI95R))(4OXtU9HXwoF(QhE4Qrxn5ZG8hW3860p)(hU7Qrp90iqU3NM8UvoQ5Zmap8yAy8d)f6MyR6uxtA7hDf)opdiTKNEVBx)ha1Sxs8XF7lo9SkrohKZ2K0QP7NBr0(gGLqHBAYY260YgqsjVDmRlMkUgBONpXZuUhnFM)2lOaUjD)RhbJl5XpjoHyUWDDgFCPHS4wzxbxnFfJMkgWpWXW(K(VlugZWqgfI)2ZqMWt7YpJoy3jpcx2dIp(EOUPVEbyVi7e6m1GZ7d9OQVu9SzyaCGrqgUT(mi4c6qXMVt2c1EthgJXqZeeB5f644bwC35W4(FI7bFIxpbueOuUz1mrD3I77wIZUIYEEYfF7lm5GAu3NeGV9L)UK1)NmO9h017mLl2iJXgOlm9f8miuipfvYHgLbIA)ltD3FZYuiUX(wFNwIP9aFAF7apX9GpXex)0oyePqjB6ewuOeI4vso3F)tXI9NalClY8q4I3JWGO5DZkw3lURaI)(V9LqltLdMG7LQT19WenJpBPK1nYdxQJQSrSof0mb4wjJfi6f97qB2t7oge1zbvVqvt7tcCNQUCGeE9zbWXtnk0jWYXjmmYXp0ZIcdAef2ZlSJFNLLxGBuGmQPYaGF5dtN(W9pD7h(4uJaHthJMmyOAdR6apjX7p8WdPCm3WAWZGDMne8xPtfRlySjzOlKsZDcOEEbhc(xrmEN0n2Hsu0bkDRrYN(w(AAZeeModdufAG3SbU8237t5JadUPZoIIn68n1GCtsyBxWaLb8sD6eRyzzA72NOJbWqZ2UjYZc2(IDT88C8IDiSMlJP3)tCp4tuiV(I5Wtx8FBczSCFfpqhhJsuLzllEd07Oyau2u4HXuX0RdBExKuVVFoktJg6g(zlyFAmqZ9X)ecN4OOa1ovAuXLkZmMTlhhfq4QM85Pv)p4ZMGjQjMV(r3QQKJJHk41awSIo(fk23QiMa(ljs)QqkhDhY9EiJ3GVFD6A(886ZLdCPH2HXa3QVDOdSc00Eh4jUh8jEsT9(Ha7FGLNLRJI)xkKrAnqONNBqCuqSu(G885UXlim23XXpW23pWlK2a8i6U5vGydje7fydO7aROqBVGi)yOvboDo(CONdqxGRlS9A76BfdpwXZ0QjLXdfxBf6naSyhee6777aRthhEdEcFAyJD6TLPv33PeB6O7UE80BEA09x)5zlUyn40h4VNuCafYGwWpu8uPgU7xSf39OtOJ22r9Ogd8TV)HXt(8TJ)1eGIiVizka6y0nprK)0hVIYkBBvCl3ZzMGgPU3J(z4H0mWCyh9rOZMd7ip80ivmvuhdP8qvOfP8iHWZrxEWKQdng0SMG(99182TK8IK1FDDVtImPbC(bmiqLYbOAmwnV8m(iZUpzacMZgrOAU6Kx70cRuH(o39CiSGpc)HkvfCno8)eyJzrEzktUiZpd0M2geT0zSc5PjkoOXuiCRu2xZBPRXmpiBligpFUk1qq0aEsvGm0mEXShWLJASM6CYRBPaDiddnzGfjW(RKfmKhd)zpZFsM(CGukdp8hqieSxTITMPCizITKmXwsMyljtC7CD9G5kG1jpDDAcnPY3hOrKrQtw)yzuW(tqG3jT9G)GR6d0QWl0ivb65wRLoveC8jX2eOESZ7CV5aGoDEsxb2qIh0L1WesrUaLSza59Q1kn1rgMB5Wy(lS96ejTtY9WelxLw)kGFxkwj4jRoNt3MII8mzQoPtOlPvdDMzmpDnjUaBdIWrlTKbXROyoyRnN8tnZjNXr7Q2ut)wa2gVGcmiF2aS1c9YGhmDA4u4b)Kro8OjBmyWgZlvvEw1l)Q8LENRZII5fvBad0zyVdgaRuEvuMaCn1ywRuUGm0J6LkRma0wP4nLyoI0DAhLGTFuxsPyBXwdq5Fr7sqy2YQImsssMinROArcXFIbq2rNOaBLUU3ksxri4Ike0xMlkYKcuzNDafN0Y)JFA80RFQVj3VZ2Xxr964Rs0fYkMFB0tpD7dhS9Y2AZn(Xr3n6QBhFWbxp2UHu7VF0hUUJtYXxTP5booeGgyTV546PNUl0eWDJ60vp9PBVs3n3qBRyQfuF9I9SbRO3)s6(hg)lDQ1uDbmBXSl7SWU66rt)4VmMC7Apa7bXhGg9JT5myvn5JJUF04ZaBmCt9tJ)LXGmTDxwhc)94t3E9KULIX470hHEGP7dp9WNE8X7g9p7wCNXSocePGA3p48A5ed)f4d8E7oq6kpiPZzBFhO(QRHTJ(ClQ9Dx5qCO9XpIo3EUZ7aO(Ph(WNU(mX09jvV(xF4xmGvFlWW8anw(a03xp(67)NNjbxBVSpK1dI7cWcQZIoq3Jo3z6oKwo9ej7y4KELoj76Q0S5CY7AyPXYQwzSqaVYjN8MYE2X(41P1dhnqzxdBHdRWdCOF9Y85SOqJW8SJKV3fOIzBKRC16TpjEVlmsHbvMP45UhHDVlwzjGVc7f6UJqopLjpkA2ysn0ONUE8OK)513DNMT008QJZi5PiSuG3qjE2AkpzlS8gkAR3Kb(kDazyHHAsefGrRXjxF3n6gffBzhROxDS9vggXFVE1(HNU(6Xdwe2Mlbtob1siwnyE27tq2oUDmq21nim4464Gmv(oKV9QqSS)N4EONSJ8xfswTnefUd)fSBBBhAgMR3bOKGoJNhkYYxr75RWmHXhs2uGIoWoUxB1N9lWJm(6pn9Pr3TpsS9ibX1oeC)2Ypc8r23vRBX12n0X3lMbDMk24RSIgQM2DabQ)EtHvWVJ8fle1kpO87S6LZsvrwozE4aZErFIAOiGGM)sg0rNBm4bnNT2VTeTSRkRIpn60SCY(Va1XGQpOAzFFSQbdRJNxqOBGvStSNRNmSoYWKHbsIsanwS0L9tuCL14qZbhcpKTFE(DEbac5PG1raA6SeXQzCMSyivCR5X3(h9olxOhuDdGH7eScv7wnlVKcKa4ha67WI9M)3C6dSB2S3LI67KL7Tv1lwknxhFa7bkzOVmIfZm2OwdB1ZPZd1m9Yr)d4OaRJLLCAEPiDb7YMUAqoOX9SuE8K0mSYDCGJHDg2X(U27XCJbA8bxccc7y9gQ38DQghWToW1qdV)alcgo0OFENJj0qdTpIfJdBRZrSMQFBXyG1jQq36WdS4C87wDkRpS3pm4DU(saT1)ywdpS5bbFh2odd(X272T1gydxNi7DXi72L4JbpAlLIKnp4G7470w)WWJzw8W9gdI79ai9TzBSFK9rOt3zO9osJhmYob(hbJVtJdog53oTUdHObJOd36JsAVdzyq8HOT3TTHwhdqg2CJwFyXodjSSTComsVp3wO9bH8b4eBl3dV5myqDoiH6aYdBlVJGOhkWj09yOUbdTrJ3dn9oKPUNVBKau7FeazG4Sa7Z0ziqEqWr4vgUj3XRCQOIm2GhCx2QbuCT7r38SQMgvPhitgrvPVH2JyKwIr7MnXWm4PmE3w7Wa9jZ6ornyRXeKdJY1orlCPifvTV)Ct7MGalFNWypFxVWGqNqT12MN8RrcCipYhOd2oXoEEHo22(MhfTDSxyKFyey)zi4GCxcme5cgXf6BdI4Xhf3Lad8Xrm4835s(8R5nv1Nt0UPGjIEdVNt(bSb(U7U8Hh(LptjmgwVJx8y6cXf2QtAcdXOquklEkCC9TcL5s0fU(YiciXKDLV0q7Qv(V6QxwGTNZ4ChDCOmd0W0Kw8TVmbRgqvqr5yiYNFQY)i3aFFp4FHwUrukgO9pAVpPp6OFi3d7tR0MwVqrU0vXma15VXT9J0V0hdxsTOaiNad7P0Vu(TOFcSH80jsPpf6MnZOdsT7ioVSRjYq6thAW8QvRslZKL5k2IDo17Zp3eKT8O5jNkLB1jaaT276P6mnNCjxCp8jlFh5Cyizyc49QXF8KrZuN3I0LJzAiQdXay(8vioyLODzvgx5smc(qjJJ8XYuirMGRDK6Dwzdem(ysE474g5GNKk48Bhlj4YCGVJJhE64bUwDoudC8E2UE2HHU(b28P)sSK34BbmP2HE(XwoUUHX6ZnwtTEMSJ9fPfniOlrg1YzR(e5AMVuSItBj0DP0MUZETFbeFSdQr5BfxU5DEwr1(7S6QxLKlOZA0HmikEPlhB7CIuno0j1Qto4zDNfavWgStsm0HFzxWUOdwzYcu8cSfU5LxqFdl(kwweVq5DCX2xYX1qwA9Rv1Pybldde3Y1BQxJPIfStxq5zZKTcSyu0h(cGYYyC3IIQzPxXzoPeqQfZzhW5Q7q6e4(s9JI8xejYeNI9mSq8vkJ25dIHLg0qfCnfOVKUtQtFYMygEiRVNwMNuEQVY68xvo71ybPVof85ff9SznUNZ5MJ4pwhB1kOJgdwdfIwHScusM((hUu6F)QvCGuiDEyodHj4b54lNFp4jUOohmZPwsD92sbD0RJ(NMJ1gGQHCEnpTqMjOxkpVxSUkr156WOkpAnSE3lNltH063tjxdNrY88rGqcwg4lWtsQaVteG5arXuQ4Y)TOCokYafvqTFnSvtx6bnySrcTbn(wyAAorTI4SojJNdj2rEwxAW14IoOtLMDxziGMPiZqLUBVHUDY(hVlXodAmq8THrlunYY3Vazje1hEA7UEbMOvfgfrVnAgyKdb5lYlxKHx4bRYlLNm5yAPwNcdPmlGpiI8)AJOElHj5RcHeJ6dIpKs6K5FPGd8TKUa)kILCghf99dnewqv67DachIdoVhW4SqAlKbF8gW3XaBxyVYd0qd(BWjldxfLQWjcnYhCTdSykmgAfNrnw6qJEJhynwCuGTVLn8royxb6In0mqWGHBowEUG2N4qWjnhBzCX6MPOyqWVnajW)5e7ltEkowU3eIqiqBfbKxG(lQ32YqKdc)XSxeK87yfd6guDvfN9BIaJ)Ib78I98C9DjBgjOuVmII8I8GUhbMbg75kxLTu(riVed6D1gyeDTEFVKe0zWxlZYIof59pf4dmyQEPhZE96at1Hu1zy6rV2RZbVjmPjFNgWzAyObdRCs3)k47Bq(EbrjE4pz3ojSTVoDW9xJAOQfKDvNZjJWMs6wrqQ0Emz8eiIyPOyT(lbQlGA)2Xx9WVLqhgtY9J(LBh)bSOb01i2TJV5HKPFA6dpD7O7S5yKkaHIK2lZ69AMUEVMzyZoL1ilqzk80jJGpGekbz2Z5QmxcdixxYNgJ)IMO5T1fYBPeova0lWzMx5kgF59yf39W9xoAAY0BV)AzAyIQNFlTUeKobcAT1b1MmHMt71eqVzcjZuRm54QGKPPOsf0(uz2Pcki22oWp0YrMEtQ6rISm4s9GuUEo03dQ96vXwq)y5zz4aN8pyUVSmVvsRJPSoG(FnxEDAGLy6avUJvrmGo9PjJaulyq4Yk(ac2x(69BI01WaFjmDwHQsExYhaJW1LFnVUQeTA6BF5VFdO0e2e(P9oAeqKCF6I85j3Gkve1y7vvhp5rPVvmzB)eqV5gqFkaCT15Vc)(V)4YTy2Xw8t8u7g67QlyEPz17apxvdgeEqaAePNEBYeWoYkKaqvw9eOS3LxB(InIJT8gvppf2bVhSc6E6WI3QkbFCqd23Gcw2(the9pzdANWni1d2WjRZRZBvfRpoKH7ziVl9RPhFj)0YTvWhwM8RvfaaxPQQFCeJ2ZicolVsC8H89y1LHPl1Jv5nafJLJsPmHobVQ4b(M6QM2zGZjWWEFEDDf425Ti9lVXA76hX6ZTvXN0l2oI3D)y1Bi9f4YkWErdaiZd8fMCwVR)UU6BkaQ)EEbej)K7Y)k3DWOmO3GmbqSdWvPOPca156Roac7AfDqcYjKK5HKJ2kAzWLq(04Hz9fXSIQQvqNUe)Tcs9CSc03QaALmtUhSQxCykI3apAtOtfNVKbOjl23jwsDnRcqj3JUGbZh(5TaK)TVGoVnChCuww1UjwQygwczKpCStBsGlgeZfkxr0Ox9Y3(cWgdZwAD72AKHl1CNmWkmGOcS1uRaAI5Sqergk7bLREwGfhkcSBsPX0iROAJJSCy03hr1Nl)2xU(pMVKCvuTbfXiBfjPTvKti3Lry2twqqZlTNpWKsDdHMxiuLJII1nYXZH3o(VNIv6IFS9)lBp8FwW)J)e8no0p(VbujWy3kEzdcdG2Uvem7h6y5etdSMugm7mYrpWoWyhF8b(Q60fO7l1cfz)v5nRPXx2FAc0s1JII9IKtqGvCKCip44)bWRgbtk8)oDXcbSNE7CgNh4eBfY6mC7qmwXHgigGb74J)tBwnJ55FAZSTmHLLDGJhhxBfNdWS55BRhypxW3HJpWVVQ83bXva8((LGgt07mHeTq9MdBEhAjIl)mjC7gFc8cObiNKhc7Oa4tRGjTYjG6phcFndCi6QJbIXo44tWVSTo91xt)BueDsRPj46vYjWcKhWhjKMWjmoqHFajpG0PJp83UOuuTbg8BaNdjZsK4ENy0tkCSJ0ihphPusa2XH(eJ9nGfz)RTmkbDvVOaNgPqdhy7Lg(yZTwfUh4J9CTobOpNe3c7SxHMz0uc(nRec4XsPD16waViDu07aFQBS7j4u)vWUnrbtXRr8yrY4sAQ8ccJOzWGLnYwt6e54A5CcsNR(906nBk)hF7lpceMP1sbTkHQoukDH5vBhpLFGERnkeC48etGyEvnD6h8qFtbAVjp8u3PX3GN12vTac8TcCpbL59yguG3vm5IxaHzZzCd3tAK96iCCD8)rr4aY359wftRd64UA4b3XDdpHSMFdSAdm5gq4)2srBFIE)isGJBhdRNhFAdkr8HNaTaelsYMRY3uxsCUVFzflQ3giezKtOjzFS5ee4F8jyurXftRAfR6PzUrJEyDjUrMYI1ST((W65eeMKQPlUgJpbc8xwX3shJLDMgDnxBewSz)WfO51PI1omqb9(Uy1BEcQYn4HkLHOKfRsxTQcTrycJ9PUtdFhxRTRvGwOJFGvWj0NCDHanwoFdG(FeRJcChPuk3H6pnbDCTGOgp5eaFo2(es1(nnAheQrihWqNAA85UtdFhtRFSLBNqtlRtWA9PvZQffnVUPaNJBQtNdkVusnTyx)86yCJH5ut6yf754Ck14Z2sSvfRrPLGRsskNqhp2wwpFnQ3XpsZzrsupbQbWiZrzzOZSev)LITvLzgIKzKtqN28qxdwlFWoOtOsjRsY7(iPshKGMUvPmh7on(HgJFNglB8iipLGTn15K22NaRlFHDowwSluVPHVJXfmfxzefiBYY9uwx(EUeIkiRD4aIaEnPKTH9NMGydIFhVFqe)g6e9nyE9cnnNcmP4etq9M1mvp4NnkHgOqxSsBoL0KeD(Or6eJ(HRtuNdBGQfSMyvsF89JpXWFFvR0kz8elBZFjFomzAxt8yWVJ71ZYYRBho2Y6eSaFSALOiTmdPGYZW)Uwk7X3XoKKTPt(na4T8D0iNaRtzq11BvW(RvFnLDxd1OGzOqlDNPjPBW69N5RUCdfooLkBW1qVhppVpB4lSMz8aK8c1)K2CrT37(91lOjmqpHEkR3yceC377DMeYEoyo0wo74hAPSCg2O8JpLAYBifzOy0PP41JlTPSyhMbf7SNDKVJID2bMHtPOuf1eImLfuJZHC7g7pn(AUzhqtSwCHRRtGZPKwKtskMiQxtskqPFY9CS3ueT0gq74gy35yHF4jL1nQzPOXWeLRXRqLgq09pVUUA(pRjUKI90j5KhEw7DKTX2bNYIRr49IUOwQUey8YwuKkhFQ7047Oxj2XXEMUqEkF8(a43pVq(uDtEPaDoqfWb5a0l5BPzi4)eZGxhhONNA3i2pom(eM8EznEAfg7gtbt8eSOdU)9simApi6h)EqqNOjxphtpcob8pgJe1QuuN81lwyAAbz0EmNKAD8YKdGYH3b)Rtyt9LaaxvKlKSBtFlVHyO)5AbW2vYuRGN7womBHMP2j2j0XWP1t503DI0xm2ggvopN49a5z)mEMk)8pPn3WJVwxJ14m4B64VdCco1I69PuCAaDe1v1k3kTzDq6Scng0B0zdqOZPc00JyLVxqXJ991PZ4H13kYl2Tx2G65eeOXmGQtBRtjp6X81OW0RxH5oygkZdZjeaXG4L9iQ)HdkQNpRNS6n5zjZaZiwUzrYSI05V(2Y8wHs0FyNebmv80wIcA5DobMfVxdkNJxQ(abZ7lsFd3(sReQDpaHW(Xe2jtWRZwlFWNMy)tWr9RPVM2S8Fiju4Oqlmn2LeBgQ12doEfQxe(4zVFckX0m0u90TZRfnTiM)(nn5sZ1XUtdVVjHU9pacDDeACirAHArcbaxSBxKR89oLPwB)BzPKY3I8MvPLQ4kbUSqdCObK7BOxm0l(uHhanlFwAnPBNLCQulcDMg8o()aWhPFmQfrJA20i2rZyyNg(aViDeGS8aEQtShFlqKwMjAMtO(RBAeLYG2cKGGWactf1PJhKlhOPrdcp1wWLIIQ6)g4pzvJMoDtPC8XUtdFNeb8C)(HR0kQJno0rp((G4XWOGtf0Cr6Qz5agQgG)7OJUP6fg(5(ttGRHCcFfpCGxqqK7Pea3MoVyBZkmozyKSq)LUuT)I1Qao8D2RtZOPa(t6VxnAulzexBADH8UCGoIl8A)bhDDuYcXZbPZxS4tXa3laOVM3csEXRtaDawj1irbgI79c)HiUFvAt73L4(ICuypE(hjyP5QKVhf2znJVogmXoGRsNGhDA(kXftxMlEbHWpG0imEL7mn4Dsa8Id8)lP8yGoJOytCA0peC6pJivP2jax4etv9644ow)aFT0xmkLrNk6VJ2Syt9wdMZhRZxLwOdZzehe4yd7b8d8(pXm4yAXrWpe01868VpsqmJzPluwkX1vuGXUg6GC68EcDF(KbrM5Pv8BU2e)wSHZ92bkHD24DH4PwStwN)kfyioTyEtOLwaaKlBSzSrm1XxCtg61oL3QpK(6sWulYqIpuccJi)H70LXERghyGr86e25CsvzVVkDXMco0UFqukAsXt7U7WKiPDXHDglJLjLYAOqG6(eeBaL1I0vCuPXR0emQXQZp11jImwj20S)aNFm2u4eXS9XXgQz0sQbltJb4)e4M6nOKAsD28u8DIf7VcGecSK1BKHsExDeJ)R5BeEnz)2qxJWJ1tRp2wFwKG9gWMWj0NnE7Qnceb9PsQGRzFjv2RG9VFTPHge5A)J2GOwzMXJ3hJnycLHPOvmMFx2yoXnX2L(Pd9tB6NwCgQPZH2DUMNKVfLuzVgMWyundtxF6f49qXkrcy8xM(nqqk4ZY6Arw(C8fbJ0Jgot3XSMd2QFftdE5tAbpXWRtqmbIu19mlAcwgTltAW3tvQxKB8fBuvjiidVrluxQC(EH22HwUXGHnEo07pc8kUBgMaI8SOwrGJ2MFDxnr1VehS03jkQkfZY38nw16LPnIo4iVP7EE3y0PxnANOUNWl34wzV6gq5v3xeM9UUEbrrHHwYmj2tIfWszW4MPT37ZMbOj5OfIfBKxuuuqyCqhwAhCkvFuNzjImarO2q8atjIST9H)dKFPUghh2AJcyGRMP9Jrh0l5Qb4ySdD98IIdbBB9LzQ9UaeUAKjsP5gpvypN6TtwOo9l3pKXeT8lcrKGD22e(cyzFlPEGs3fg7Ek1T9RVMEVhPUQ52HktD3h88KfyEZNpFicdL8FOnB9RDnRDOenxU7mYKjd6XhKnBcx95OuxNlQ74c116MV)GDgE5Gcs2ldVM4S7IRRdxU)BQz(1wOSim1v(jFLPpyp6eCk6jsZTfUV95JYdSds8mWW6B5c8w2ypeDK4Xz9qJRtZYiNE83d2T7AqFptPbx5opBx2P9SUbtkIWeIe1GB5hSdYBFsTcpWwTCQoeGOR2Y93gjwlIevX52CVcVzyEztsBKVLib0kw3lCdX7np1n54GKFUfXwpp4(GEyYqll9gz23Bw9n6B3PEZNkNUpJIjQlXWP0Pwbo7uwrgGupqTtFmHa5C33S2HS3ZTvjOMrDfcPUZAK8ZXoU9EpvGPX)nJ(0DQbv9wbrEhuU3lstcbalFo7irRsyqbRu5ySUGufB1VxHPPsHz9HbFyoi(ODJYRF976YdlCWPt8GDO(IN0j2R39SQ8EbvvDEQYhGF)sIbZOzWDmZBlH9wSebP7IMYs6LDbwWAD3N2LCTl2AmCRXs(ANXQBaW7gQj1c1RQlfUkdFTxb2EREx(vIVmysPLF18SdClKQk9avLjk524QntwaYnyjfIySnRk5ARHV)GKvFbWXG0oAEImXlIYM8VkUaRLbA6LFbxULQNYsnPxMTTu6z3)XRXilwQQWlDLEmC4jOelRe(t6PAQ82vR)KX1UOC6g0e9eAw(cQIrBMcTMnevn4pLQcTrfPAJOJ4fWkrs3TxkF5PwvMLRl3n5vuCdFPBZvUkHEhC1f3o8IvfexjlwKJH9V8pl2VvxIGaNiD9hqVetxYSG8PFB86Jlr7kHceaHnZteFLkwx91n6UnxEZlqfQhwgPChOo31lwqkgKd6vwmwXFYx0Q43VqSIYjUMeBmHG6gfcHn4vJ9oaWQ1fBAycovzMb6S0L2oETj3xeM(9Rl2rj2rXpQFBsLJ3BPyQVdyrqm1qzecqLhwjIPa3DshJhj(dBVs3UY1ULOtYOxS49MfkHSwbHdEx)IZBSHCfAzouScnplXQ6KUlOqkTxYRB4RBlUgBL1AQEy43LCyUOKn4vPxFzu8L1lwhU6QWwxLQ8RVYv0LiMdDBdKOVX)5x(vv15)lurEXe81w1mvBOMuLGG9r8lblng1lQlIoHgeKMR5oTPwDVpSYB0LBRS8QP6QIUGTOlJJEG2)J(vZR6f(53fQ9yyjtCdJW0LF8FQDKtHGD2lcE8fEwXVdZvwxWxp86B57h1g5gIV8mI9JCCdccD1176zJAPB)nMps)6TTpVU8fkFa4AQtKhcmA(gtff9EPBEa9kAte0Cvpn62R6XksCQaZ7PydjRJY43Gbkld7KKOLJ0WgDiJbJMlLVl84YMHdJ21P4rBDBjEXUKTHENbs9r13hKVZ54)6xeBL3b2k9ipm73fZBFVYo9U7sFSrDtSzJNSz2uCbIdg9IWzhGAuHgoWiUINnMiB)dYyQZYztV1ACXo2(8Z)))d"

function PF:Details(twoWindows)
  local profile = twoWindows and detailsProfileTwoWindows or detailsProfileOneWindow
  -- Import new profile
  Details:EraseProfile(I.ProfileNames.Default)
  Details:ImportProfile(I.DevDetailsProfile or profile, I.ProfileNames.Default)

  -- Apply privates, not needed cause done already
  -- self:Details_Private()
end

function PF:Details_Private()
  if not Details then return end

  -- Apply installed profile
  if I.ProfileNames.Default ~= Details:GetCurrentProfileName() then Details:ApplyProfile(I.ProfileNames.Default) end
end
